local t = Def.ActorFrame {
    LoadActor("Options bullet") .. {
        InitCommand=cmd(animate,false);
        GainFocusCommand=cmd(setstate,0);
        LoseFocusCommand=cmd(setstate,1);
    };
};

return t
        